body {
	font-family: "Lucida Sans", "Lucida Grande", Verdana, sans-serif;
	font-size: 12px;
	background-color: #fff;
}

h1, #update, .meta, #contact, #platypus {
    text-align: center;
}

h1 {
    padding: 1em 0 0 0;
    font-size: 250%;
    font-weight: normal;
}

#update {
    font-style: italic;
}

#contact, #platypus {
    font-style: italic;
    margin-top: -1em;
}

#platypus a img {
	border: none;
}

/*.new { color: #fe5; }*/
.new { display: none; }

/* ---- */

.items {
	border: 1px solid #666;
    margin: 0 auto 4% auto;
    width: 60em;
}

.items td, th {
	font-family: "lucida grande", verdana, sans-serif;
	font-size: 12px;
	padding: 5px 8px;
	border-left: 1px solid #ddd;
}

.items th {
    padding: 3px 8px;
    background-color: #eee;
    text-align: left;
}

.even td {
    background-color: /*#edf3fe*/ #f1f5fa;
}

.items caption {
    text-align: left;
    font-weight: bold;
    font-size: 125%;
    padding-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}

table + table thead {
    display: none;
}

.delicious-blogbadge-tall { 
	font: 11px "Lucida Grande" !important;
	border: 1px solid #666 !important; 
	margin: 2.5em auto;
}

/* ---- */

#meta h2 {
	font-size: 100%;
	font-weight: normal;
	font-style: italic;
    text-align: center;
}

#meta h3 {
	text-transform: lowercase;
}

#meta .information {
	margin-left: auto;
	margin-right: auto;
	width: 40em;
}

#meta img {
	border: 1px solid #ccc;
}

#meta ul {
    width: 38em;
    padding-left: 2em;
}

.goback { 
    font-size: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    margin: 0;
    text-align: center;
}

blockquote {
	font-style: italic;
}